Thread Verfasser: Septron
Thread ID: 711
Thread Info
Es gibt 74 Beiträge zu diesem Thema, und es wurde 39031 Mal angesehen.  Ausserdem wurden Dateien angehängt.
 Thema drucken
Sammelthread V9
Rolly8-HL
Habe festgestellt (RC2 De) bei dem CKEditor wird die De Locale nicht angezeigt, habe mir schon die von der RC2 der UK's geholt geht aber auch nicht, ist bei mir auf En was mache ich da falsch?
Gruß Rolly8-HL
Was für Andere Wichtig ist muss für mich nicht genauso Wichtig sein!
Bin Dickkopf Unbelehrbar mache aus Protest nicht das was andere für Richtig halten!
Das gibt einem zu Denken oder?
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Dat Tunes
Ist die Locale mittlerweile brauchbar und angepasst auf die RC2.

Zusammengefügt am 21. Januar 2016 um 08:!34:11:
So, nach einen Test kann man die Version nicht über die RC1 schieben, da unter anderen die sprachdatei nicht mehr Kompatibel ist. Es werden viele Sachen dann falsch im Adminbereich ausgegeben.
Bearbeitet von Dat Tunes am 21. Januar 2016 07:34:11
Das Problem ist nicht das Problem, das Problem ist der Nutzer, der das Problem verursacht.
Was lernen wir ?
Wir entfernen einfach den Nutzer und das Problem ist gelöst !

Sollte das Problem nicht gelöst sein, WD40! WD40 hilft immer !
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
SuNflOw
Hallo,
ich weiß ja nicht für welche Version ihr die Locale erstellt habt, aber von der Version RC 1 zu RC 2 hat sich eine einzige Sache geändert:
https://github.com/php-fusion/PHP-Fus...h/news.php

Wer will kann hier selber nach schauen:
https://github.com/php-fusion/PHP-Fus....00...9.01

Lg,
SuN

Edit:

Zitat

Habe festgestellt (RC2 De) bei dem CKEditor wird die De Locale nicht angezeigt, habe mir schon die von der RC2 der UK's geholt geht aber auch nicht, ist bei mir auf En was mache ich da falsch?


https://github.com/php-fusion/PHP-Fus...n/pull/718 Fehler wird/ist behoben!
Wer nicht warten kann hier die Änderung:
https://github.com/SuNflOw1991/PHP-Fu...c0ec701d10
Bearbeitet von SuNflOw am 21. Januar 2016 10:16:43
________________________________________________
I got my swim trunks and my Flippie-Floppies *-*
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Wemi
Ist das theme debonair nicht mehr im Original enthalten?

Ich vermisse es im deutschen RC2.

Für den Umlautfehler im Design selbst muss ja nur meine js Datei ausgetauscht werden, wenn es daran liegen sollte.
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
SuNflOw
Hi,
nimm nicht die Version von hier die ist schon veraltet.

Ich empfehle sowieso einen anderen Ansatz:
https://sun-infusions.de/news.php?rea...eadmore=10

Lg,
SuN
________________________________________________
I got my swim trunks and my Flippie-Floppies *-*
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Wemi
Ich weiss, bekomme ja deinen ständigen Änderungen mit.
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
SuNflOw
Irgendwer muss ja was machen. ;-)
________________________________________________
I got my swim trunks and my Flippie-Floppies *-*
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Septron
Hallo,

derzeit sitze ich auch an einem v9rc2 Template wann es fertig ist weiss ich noch nicht Wink

Original: Corlate Template (v7.02.xx) <-
Testversion Ansicht: Corlate Template (v9 RC2) <-

lg Septron
Rechtschreibfehler und Fehlende Satzzeichen sind eine Sünde meiner
Gedanklichen Tastatur wer alle findet darf sie behalten.
Domain Owner of: SGI Fusion | PHPFusion-SupportClub | PHPFusion Germany | IUP Testseite | v9 DE Mod Testseite
Information:
PHP Version: 8.2.x •  MySQL Version: 5.7 •  PHP-Fusion: IUP-FIX-PHP8
 
Wemi
Gefällt mir. Der Vorteil bei den V9 Themes ist, dass man noch eine DB Tabelle anlegen, wo man einige Dinge abspeichern kann. So muss keiner mehr noch Dinge im Template selber ändern.
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Rolly8-HL

Zitat

Habe festgestellt (RC2 De) bei dem CKEditor wird die De Locale nicht angezeigt,

@SuNflOw1991 danke genau die Stelle hatte ich gesucht, hatte da mal vor lange zeit etwas ähnliches, nur konnte ich genau diese Stelle dieses man nicht finden.
Voraussetzung ist das die de.js sich auch in dem Verzeichnis befindet.
Gruß Rolly8-HL
Was für Andere Wichtig ist muss für mich nicht genauso Wichtig sein!
Bin Dickkopf Unbelehrbar mache aus Protest nicht das was andere für Richtig halten!
Das gibt einem zu Denken oder?
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Septron
Hallo,

dennoch ist das umschreiben (von version 07.02.xx auf v9) etwas zeitaufwändig Wink

lg Septron
Rechtschreibfehler und Fehlende Satzzeichen sind eine Sünde meiner
Gedanklichen Tastatur wer alle findet darf sie behalten.
Domain Owner of: SGI Fusion | PHPFusion-SupportClub | PHPFusion Germany | IUP Testseite | v9 DE Mod Testseite
Information:
PHP Version: 8.2.x •  MySQL Version: 5.7 •  PHP-Fusion: IUP-FIX-PHP8
 
pfc x markus
ich bekomme das nicht hin auf deutsch zu installieren.
kommt immer eine fehlermeldung wenn er konfig möchte
kann es nur auf Englisch install ??????
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Rolly8-HL
Ja das ist Richtig, fehlt wohl noch die Richtige Locale oder sonst was.
Tipp, alles neu machen anfangen auf Englisch zu installieren Deutsch mit dazu nehmen bis zum Abschluss, sollte auf englisch nicht schlimm sein.
Danach im Admin auf Deutsch alles umstellen, ist also kein Problem.

Einige Locale müssen noch nach gearbeitet werden.
Gruß Rolly8-HL
Was für Andere Wichtig ist muss für mich nicht genauso Wichtig sein!
Bin Dickkopf Unbelehrbar mache aus Protest nicht das was andere für Richtig halten!
Das gibt einem zu Denken oder?
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Buko
Hat jemand das passende German Local für RC4?
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Springe ins Forum: